Summary: A GNOME/GTK+ news reader for X.
Name: pan
Version: 0.8.1beta1
Release: 4
Patch: pan-0.8.1beta1-db.patch
Epoch: 1
Copyright: GPL
Group: Applications/Internet
Source: ftp://source.rebelbase.com/pub/pan/%{name}-%{version}.tar.bz2
URL: http://www.superpimp.org/
Buildroot: %{_tmppath}/%{name}-root
BuildRequires: gtk+-devel >= 1.2.7, gnome-libs-devel >= 1.0
Requires: gtk+ >= 1.2.7 , gnome-libs >= 1.0

%description
Pan is a news reader loosely modeled after the Windows(R) program
Ag*nt. Pan is intended for the GNOME GUI desktop environment and was
written using the GTK+ widget set.  Pan features include relatively
easy decoding of binary files, automatic grouping of multipart posts,
and a multithreaded architecture.

%prep
%setup -q

%patch -p1

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/X11/applnk/Internet
mv $RPM_BUILD_ROOT%{_datadir}/gnome/apps/Internet/pan.desktop $RPM_BUILD_ROOT%{_sysconfdir}/X11/applnk/Internet/pan.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CREDITS ChangeLog README TODO
%config %{_sysconfdir}/X11/applnk/Internet/pan.desktop
%{_bindir}/pan
%{_datadir}/pixmaps/*

%changelog
* Mon Jul 31 2000 Tim Powers <timp@redhat.com>
- fixed pan's desktop file location to fix bug #14868, was under /etx now fixed to be under /etc
- use predefined  macros from RPM so that this doesn't happen again :)

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 02 2000 Trond Eivind Glomsrd <teg@redhat.com>
- updated to 0.8.1beta1
- patch for db breakage

* Tue May 23 2000 Preston Brown <pbrown@redhat.com>
- updated to 0.8.0 final

* Wed May 17 2000 Tim Powers <timp@redhat.com>
- updated to 0.8.0beta8

* Tue Apr 18 2000 Tim Powers <timp@redhat.com>
- updated to 0.8.0beta5

* Thu Feb 10 2000 Matt Wilson <msw@redhat.com>
- updated to 0.7.5

* Tue Jan 11 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.0

* Wed Dec 15 1999 Tim Powers <timp@redhat.com>
- updated to 0.6.7
- general spec file cleanups

* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- first build of package
